Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2142288 - 1.24.4 was released, please update the package
Summary: 1.24.4 was released, please update the package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: AusweisApp2
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-12 17:50 UTC by Frank Büttner
Modified: 2022-11-16 02:39 UTC (History)
1 user (show)

Fixed In Version: AusweisApp2-1.24.4-1.fc36 AusweisApp2-1.24.4-1.fc37 AusweisApp2-1.24.4-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-16 02:24:18 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Frank Büttner 2022-11-12 17:50:34 UTC
Description of problem:
Until now only 1.24.1 is packaged.

Comment 1 Fedora Update System 2022-11-13 07:03:20 UTC
FEDORA-2022-ee05a6a0a5 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ee05a6a0a5

Comment 2 Fedora Update System 2022-11-13 07:03:29 UTC
FEDORA-2022-219e9b7f07 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-219e9b7f07

Comment 3 Fedora Update System 2022-11-13 07:03:42 UTC
FEDORA-2022-51af310580 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-51af310580

Comment 4 Fedora Update System 2022-11-16 02:24:18 UTC
FEDORA-2022-219e9b7f07 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-11-16 02:37:41 UTC
FEDORA-2022-ee05a6a0a5 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2022-11-16 02:39:33 UTC
FEDORA-2022-51af310580 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.